Skip to main content
GET
/
api
/
nucleus
/
insights
List proactive AI insights
curl --request GET \
  --url https://app.auditynow.com/api/nucleus/insights \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "type": "pre_meeting",
    "title": "<string>",
    "body": "<string>",
    "isRead": true,
    "createdAt": "2023-11-07T05:31:56Z",
    "projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "isDismissed": true
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.auditynow.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

A Personal Access Token issued from https://app.auditynow.com/dashboard/settings/api-tokens. Format: aky_<32 random chars>.

Query Parameters

type
enum<string>
Available options:
pre_meeting,
overdue_followup,
pattern_detected,
referral_opportunity,
portfolio_insight,
stale_client,
similar_lead,
content_suggestion
unreadOnly
boolean
default:false
limit
integer
default:25
Required range: 1 <= x <= 100

Response

Insights

id
string<uuid>
required
type
enum<string>
required
Available options:
pre_meeting,
overdue_followup,
pattern_detected,
referral_opportunity,
portfolio_insight,
stale_client,
similar_lead,
content_suggestion
title
string
required
body
string
required
isRead
boolean
required
createdAt
string<date-time>
required
projectId
string<uuid> | null
isDismissed
boolean